@echo off
cls
echo.
echo                THEME PARK DEMO
echo                ~~~~~~~~~~~~~~~
echo.
echo    Instructions :-
echo.
echo    1)      To install the playable version of Theme Park demo to your
echo            hard disk, please type INSTALL from your CD prompt and press
echo            enter.
echo.
echo            For playing tips & general information, please edit the
echo            README.TXT file (once the demo has installed !).
echo.
echo    2)      Type INTRO (from the CD prompt) to run the CD Intro for
echo            Theme Park. NB. There will be sound on the final version !
echo.
echo.
echo    Have fun !!!  Release date is end of June 1994.
echo.
